Subject: bug#11348: 24.0.95; TAB-completion in shell-command produces d:\/foo on MS-Windows

From: Eli Zaretskii <[email-masked]>
Date: Wed, 09 May 2012 21:07:42 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Wed, 09 May 2012 13:22:30 -0400
> 
> > Thanks.  This fixes the original recipe.  But the following minor
> > variation (which works correctly in Emacs 23.3) still misfires:
> >   M-! cd "d:\gnu TAB
> > I get "d:\/gnu/ after I press TAB above.
> 
> The patch below (which I just installed) might fix it.

It does, thank!  I think this bug can be closed now.